FILESEXTRAPATHS:prepend := "${THISDIR}/${PN}-${BASE_PV}:"

PATCHSET += "\
"

#COMPATIBLE_MACHINE  = "bananapi-router"
#COMPATIBLE_MACHINE .= "|bananapi-m1"
COMPATIBLE_MACHINE .= "|bananapi-m2b"
COMPATIBLE_MACHINE .= "|bananapi-m5"
